apiVersion: anynines.com/v1
kind: Restore
metadata:
  name: example-a9s-mongodb
  namespace: default  
spec:
    backupRef: example-a9s-mongodb
    serviceInstanceType: mongodb
    compositionRef:
      name: a9s-restore
